=== debian/control ===
Source: terminal.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
	   Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>= 9),
	       dpkg-dev (>= 1.16.1~),
	       libgnustep-gui-dev,
	       imagemagick
Vcs-Git: git://git.debian.org/pkg-gnustep/terminal.app.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/terminal.app.git
Homepage: http://gap.nongnu.org/terminal/
Standards-Version: 3.9.8

Package: terminal.app
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: Terminal Emulator for GNUstep
 This provides terminal emulation in a GNUstep environment. It gives
 colorized terminals with configurable fonts, and also allows users to
 configure shell utilities as GNUstep services.
