## terminal.app 0.9.8.1

=== debian/changelog ===
terminal.app (0.9.8.1-1) unstable; urgency=medium

  * New upstream version.
  * debian/copyright: updated.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 03 May 2017 09:49:30 +0200
