## terminal.app 0.9.9

=== debian/changelog ===
terminal.app (0.9.9-3) unstable; urgency=medium

  * debian/control (Build-Depends): Switch to debhelper-compat; bump
    compat level to 13.  Drop gnustep-make; no longer necessary.  Add
    imagemagick for the icon conversion.
    (Rules-Requires-Root): Set to "no".
    (Standards-Version): Bump to 4.5.0; no changes needed.
  * debian/compat: Delete.
  * debian/rules (DEB_LDFLAGS_MAINT_APPEND): Remove -Wl,--as-needed;
    default as of GCC 9.
    (override_dh_link): Convert the icon to png format and install it in
    /usr/share/GNUstep/Terminal.app; fixes AppStream errors.
  * debian/Terminal.desktop: Use the PNG icon.
  * debian/patches/gcc-10.patch: New; fix FTBFS with GCC 10
    (Closes: #957869).
  * debian/patches/series: Update.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 16 Jun 2020 14:04:04 +0300

terminal.app (0.9.9-2) unstable; urgency=medium

  * Fix Vcs fields.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 17 Dec 2019 07:38:38 +0100

terminal.app (0.9.9-1) unstable; urgency=medium

  * New upstream release (identical to 0.9.8.1 which was actually a
    snapshot of SVN trunk and not a proper release).
  * debian/patches/FTBFS-kFreeBSD: Refresh and fix yet another FTBFS on
    GNU/kFreeBSD.
  * debian/patches/fix-int-to-pointer-cast.patch: New (Closes: #749796).
  * debian/patches/check-write-return-value.patch: New, check the return
    value of `write'; fixes a compiler warning.
  * debian/patches/series: Update.
  * debian/compat: Bump compat level to 10.
  * debian/control (Build-Depends): Bump debhelper requirement to >= 10.
    Remove imagemagick and dpkg-dev; no longer needed.  Require
    gnustep-make >= 2.7.0-3 for recent config.mk.
    (Vcs-Git, Vcs-Browser): Use secure/canonical URIs.
    (Standards-Version): Claim compliance with 4.1.2 as of this release.
  * debian/menu:
  * debian/clean: Delete.
  * debian/install: Don't install the .xpm icon.
  * debian/preinst:
  * debian/postinst:
  * debian/prerm: Delete maintainer scripts; no longer needed.
  * debian/rules: Rewrite for modern dh.
  * debian/changelog: Whitespace cleanup.
  * debian/watch: Upgrade to version 4; use secure URI.
  * debian/Terminal.desktop: Add Keywords field.
  * debian/copyright: Update copyright years and Gürkan's name.  Use https
    for the Format field.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 08 Dec 2017 09:34:54 +0200
