=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
 	   Yavor Doganov <yavor@gnu.org>
-Build-Depends: debhelper (>= 9),
-	       dpkg-dev (>= 1.16.1~),
-	       libgnustep-gui-dev,
-	       imagemagick
-Vcs-Git: git://git.debian.org/pkg-gnustep/terminal.app.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/terminal.app.git
+Build-Depends: debhelper-compat (= 13),
+	       imagemagick,
+	       libgnustep-gui-dev
+Vcs-Git: https://salsa.debian.org/gnustep-team/terminal.app.git
+Vcs-Browser: https://salsa.debian.org/gnustep-team/terminal.app
 Homepage: http://gap.nongnu.org/terminal/
-Standards-Version: 3.9.8
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 
 Package: terminal.app
 Architecture: any
