=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/GNUstep/debian/config.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-undefined
d_app := $(CURDIR)/debian/terminal.app

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- $(optim) messages=yes \
	  $(shell dpkg-buildflags --export=cmdline)

override_dh_link:
	dh_installdirs usr/share/GNUstep
	rm $(d_app)$(GNUSTEP_SYSTEM_APPS)/*.app/Resources/*.desktop
	mv $(d_app)$(GNUSTEP_SYSTEM_APPS)/Terminal.app/Resources \
	  $(d_app)/usr/share/GNUstep/Terminal.app
	convert Terminal.tiff -resize 64x64 \
	  $(d_app)/usr/share/GNUstep/Terminal.app/Terminal.png
	dh_link usr/share/GNUstep/Terminal.app \
	  $(GNUSTEP_SYSTEM_APPS)/Terminal.app/Resources
